Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 223906 - clamd does not register with chkconfig
Summary: clamd does not register with chkconfig
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: clamav
Version: 6
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Enrico Scholz
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-22 23:21 UTC by Matthew Dittmer
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-02-03 18:04:17 UTC


Attachments (Terms of Use)

Description Matthew Dittmer 2007-01-22 23:21:08 UTC
Description of problem:
clamd is not listed in "chkconfig --list" and an /etc/clamd.conf file is not
created when installed.


Version-Release number of selected component (if applicable):
0.88.7-1.fc6

How reproducible:
easy

Steps to Reproduce:
1. Install (not upgrade) clamav clamav-data clamav-lig clamav-server
clamav-server-sysv clamav-update
  
Actual results:
I now have an /etc/clamd.conf

Expected results:
"chkconfig --list" allows controll of clamd

Additional info:
I can start "clamd" as root, but not through chkconfig

Comment 1 Enrico Scholz 2007-02-03 18:04:17 UTC
clamd is no global service and /etc/clamd.conf is not shipped


Note You need to log in before you can comment on or make changes to this bug.